/* GLOBAL RESET */
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h5, h5, h6, pre, form, label, fieldset, input, p, blockquote, th, td { margin: 0; padding: 0; }
table { border-collapse:collapse; border-spacing:0 }
fieldset, img { border:0 }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal }
ol, ul, li { list-style:none }
caption, th { text-align:left }
h1, h2, h3, h5, h5, h6 { font-size: 100%; }
q:before, q:after { content:""}
strong { font-weight: bold; }
em { font-style: italic; }
ol, ul, li { list-style: none; }
h1, h2, h3, h4, h5 { font-weight: normal;  margin: 0; }
a { outline: none; }
a img { border: none; }

/* RADIANT FLOOR HEATING */
/* Code by Chris Copping */

/* General Site Formatting */
body { font: 12px verdana; color: #696969; line-height: 140%; background-image:url("/img/container_x.jpg"); background-repeat: repeat-y; background-attachment:fixed; background-position:center; }
a { color: #E9671B; text-decoration: none; }
a.under { border-bottom: dotted 1px; }
a:hover { text-decoration: underline; }
a.under:hover { border-bottom: solid 1px; }
h1 { font-size: 20px; font-weight: bold; color: #E9671B; }
h2 { font-size: 18px; font-weight: bold; color: #696969; }
p.orange { color: #E9671B; }
p.bold { font-weight: bold; }
img { padding: 0px; }

/* Container */
div.container { width: 899px; height: auto; margin: 0 auto; padding: 0px; }

/* Banner */
div.banner { display: block; text-indent: -9999px; background-repeat: no-repeat; white-space: nowrap; width: 899px; height: 40px; }
div.banner h1 { background-image: url("/img/banner1.jpg"); height: 40px; width: 899px; }
div.howto { float: right; text-indent: 0px; margin-top: -29px; margin-right: 10px; font-size: 16px; white-space: nowrap; font-weight: bold; }
div.howto span.orange { color: #E9671B; }
div.banner2 { height: 30px; width: 899px; background-image: url("/img/banner2_y.jpg"); background-repeat: y-repeat; }

/* Main */
div.main { padding: 20px; }
div.main img { border: 1px solid #696969; }
div.main img.noborder { border: none; }
div.main img.toppadding { padding-top: 4px; }
div.line { height: 1px; width: 100%; margin: 20px auto; background-color: #CCCCCC; }
div.divider { height: 17px; background-image: url("/img/bar_y.jpg"); background-repeat: y-repeat; width: 899px; }
div.text { width: 500px; padding: 10px; }
div.text ul li { list-style: disc outside; margin-top: 10px; margin-left: 20px; }
body.clients div.text { width: 839px; }
div.clientlogos { width: 800px; padding: 10px; margin: 0 auto; text-align: center; }
div.clientlogos img { max-width: 200px; max-height: 200px;  margin: 15px; border: none; }
body.gallery div.gallery p { padding-top: 5px; }
body.gallery div.gallery { margin: 10px; }
body.downloads div.main p { margin-left: 40px; }
body.downloads div.main p.saveas { margin-left: 20px; }
body.downloads div.main a { margin-left: 30px; font-size: 16px; font-weight: bold; }
body.downloads div.main h2.indent-20 { margin-left: -20px; }
body.contactus div.text { width: 400px; }
body.contactus div.right { width: 400px; float: right; padding: 10px; }
body.about div.right { width: 300px; float: right; padding: 10px; }
body.findus div.text { width: 400px; font-size: 16px; line-height: 150%;  }
body.findus div.right { width: 400px; float: right; padding: 10px; }
label { width: 100px; float: left; text-align: right; margin-right: 10px; display: block; }
body.products div.right { float: right; width: 300px; padding: 10px; margin-top: 36px; text-align: center; }
body.products div.right img { margin-bottom: 10px; }
body.productscosts div.right { float: right; width: 300px; padding: 10px; margin-top: 2px; text-align: left; border-left: dashed 1px; }
body.productscosts div.right img { margin-bottom: 10px; }
body.productscosts p.note { font-size: 10px; }
body.productsthermostat div.text { width: 100%; }
div.mininav { height: 16px; width: 899px; background-color: #FFFF99; text-align: center; padding: 6px 0px; }
div.mininav a { margin: 0 20px; font-weight: bold; }

/* Index */
div.banners1 { float: left; display: inline; }
div.text1 p { padding: 0px 20px 20px 20px; text-align: justify; width: 405px; }
div.banners2 { float: right; display: inline; }
div.text2 p { padding: 0px 20px 20px 20px; text-align: justify; width: 405px; float: right; margin-right: 5px; }
div.text3 { width: 899px; height: 309px; background-image: url("/img/splash2.jpg"); background-repeat: no-repeat; line-height: 120%; }
div.text3 p { margin-left: 500px; margin-top: -10px; width: 350px; text-align: center; }
body.index div.splash { width: 869px; height: 259px; background-image: url("/img/splashbanner.jpg"); background-repeat: no-repeat; padding: 30px; }
div.splashtext { width: 500px; font: 30px arial; line-height: 140%; background-color:#F6EADE; }
div.splashtext span.highlight { color: #E9671B; }
/* Footer */
div.footer  { height: 34px; width: 889px; text-align: right; font-size: 12px; background-image: url("/img/footer_y.jpg"); background-repeat: y-repeat; padding: 15px 10px 0px 0px; }
span.hia-logo { float: left; }
div.landing { font-size: 9px; margin-top: 20px; text-align: center; }

/* Enquiry Form */
div.row { clear: both; height: 36px; margin: 0 18px; padding: 0 6px; }
div.rowlarge { clear: both; height: 120px; margin: 0 18px; padding: 0 6px; }
body.contactus div.main div.focused { background-color: #FFD8B0; }
div span.label { float: left; width: 140px; height: 20px; line-height: 20px; padding: 8px 10px 0 0; }
div span.option { float: left; width: 500px; height: 20px; padding: 6px 0; }
div label { font-size: 12px; font-weight: bold; }
div.required label { color: #CC0000; }
div input.submit { width: 100px; }
input.textfield { width: 330px;}
.largetextfield { width: 330px; height: 100px; }
input { margin-left: 0px; }
input, textarea, select { font-size: 12px; font-family: Verdana, sans-serif; }